aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xxtests/run-xtests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/xtests/run-xtests.sh b/xtests/run-xtests.sh
index e580e0ab..42e92d70 100755
--- a/xtests/run-xtests.sh
+++ b/xtests/run-xtests.sh
@@ -6,7 +6,7 @@ shift 1
if test `id -u` -ne 0 ; then
echo "You need to be root to run the tests"
- exit 1
+ exit 77
fi
XTESTS="$@"